## pgextwlist 1.2

=== debian/changelog ===
pgextwlist (1.2-1.pgdg+1) sid-pgdg; urgency=low

  * Rebuild for sid-pgdg (jenkins-pgextwlist-source-distribution=sid-9,
    git revision f2fb8b51a728018402b1fb39cce304a15e632423)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Wed, 05 Feb 2014 15:34:04 +0100

pgextwlist (1.2-1) unstable; urgency=medium

  * Add regression tests and run them using autopkgtest.
  * Include the plugins/pgextwlist.so symlink in the package.
  * Add watch file.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 05 Feb 2014 15:25:54 +0100

pgextwlist (1.1-1) unstable; urgency=low

  * Initial release

 -- Dimitri Fontaine <dimitri@2ndQuadrant.fr>  Mon, 30 Dec 2013 18:36:43 +0400
