=== debian/tests/control ===
Depends: postgresql-contrib-9.3, postgresql-contrib-9.2, postgresql-contrib-9.1, postgresql-contrib-9.0, postgresql-contrib-8.4, @, postgresql-server-dev-all, postgresql-contrib
Tests: installcheck
Restrictions: needs-root allow-stderr
