## pgextwlist 1.3

=== debian/changelog ===
pgextwlist (1.3-3) unstable; urgency=medium

  * Upload to unstable for 9.4.

 -- Christoph Berg <myon@debian.org>  Sun, 27 Jul 2014 11:13:25 +0200

pgextwlist (1.3-2) experimental; urgency=medium

  * B-D on pg-common 158 to build against 9.3 and 9.4.

 -- Christoph Berg <myon@debian.org>  Sun, 06 Jul 2014 17:11:21 +0200

pgextwlist (1.3-1) unstable; urgency=medium

  * Set team as Maintainer.
  * Use 9.1+ in debian/pgversions.
  * Update regression tests.

 -- Christoph Berg <myon@debian.org>  Mon, 16 Jun 2014 18:30:07 +0200
