=== debian/tests/control ===
Depends: @, postgresql-server-dev-all, postgresql-contrib, postgresql-contrib-9.4
Tests: installcheck
Restrictions: allow-stderr
