=== debian/control ===
Source: pgextwlist
Priority: extra
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders: Dimitri Fontaine <dimitri@2ndQuadrant.fr>, Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 9), postgresql-server-dev-all (>= 171~)
Standards-Version: 3.9.6
Section: database
Homepage: https://github.com/dimitri/pgextwlist
Vcs-Git: https://github.com/dimitri/pgextwlist.git
Vcs-Browser: https://github.com/dimitri/pgextwlist
XS-Testsuite: autopkgtest

Package: postgresql-9.5-pgextwlist
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-9.5
Description: PostgreSQL Extension Whitelisting
 This extension implements extension whitelisting, and will actively prevent
 users from installing extensions not in the provided list. Also, this
 extension implements a form of sudo facility in that the whitelisted
 extensions will get installed as if superuser. Privileges are dropped before
 handing the control back to the user.
