=== debian/watch ===
version=3
https://github.com/dimitri/pgextwlist/releases /dimitri/pgextwlist/archive/v(.*).tar.gz
