=== debian/changelog ===
pgextwlist (1.5-1.pgdg16.04+1) xenial-pgdg; urgency=medium

  * Rebuild for xenial-pgdg (jenkins-pgextwlist-source-
    distribution=xenial-14,
    5e0ac9dc8baefb4f3cd03a27f8f69186fecb9892/git)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Tue, 27 Sep 2016 18:50:01 +0200

pgextwlist (1.5-1) unstable; urgency=medium

  * New upstream version with 9.6 support.

 -- Christoph Berg <myon@debian.org>  Tue, 27 Sep 2016 18:39:03 +0200
