=== debian/changelog ===
pgextwlist (1.11-4.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 09 Oct 2020 16:22:49 +0200

pgextwlist (1.11-4) unstable; urgency=medium

  * Work around extension_destdir bug with missing extension directory.

 -- Christoph Berg <myon@debian.org>  Fri, 09 Oct 2020 16:22:49 +0200

pgextwlist (1.11-3) unstable; urgency=medium

  * R³: no.

 -- Christoph Berg <myon@debian.org>  Fri, 09 Oct 2020 10:50:24 +0200

pgextwlist (1.11-2) unstable; urgency=medium

  * Upload for PostgreSQL 13.
  * Use dh --with pgxs_loop and run tests at build time as well.
  * debian/tests: Use pg_buildext installcheck.

 -- Christoph Berg <myon@debian.org>  Tue, 06 Oct 2020 15:13:07 +0200

pgextwlist (1.11-1) unstable; urgency=medium

  * New version with PG13 support.
  * Source format 3.0 (quilt).
  * DH 13, bump S-V.

 -- Christoph Berg <myon@debian.org>  Sun, 24 May 2020 20:53:50 +0200

pgextwlist (1.10-1) unstable; urgency=medium

  [ Mika Eloranta ]
  * Use explicit collation for @@ substibutions.

  [ Christoph Berg ]
  * Include custom scripts in regression tests.

 -- Christoph Berg <myon@debian.org>  Tue, 29 Oct 2019 14:48:29 +0100

pgextwlist (1.9-1) unstable; urgency=medium

  * New upstream version with PostgreSQL 12 support.

 -- Christoph Berg <myon@debian.org>  Wed, 05 Jun 2019 12:44:56 +0200

pgextwlist (1.8-2) unstable; urgency=medium

  * Recompile against new heap_getattr() API in PostgreSQL 11.2.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 12 Feb 2019 15:08:44 +0100

pgextwlist (1.8-1) unstable; urgency=medium

  * Upload for PostgreSQL 11.
  * Update PostgreSQL team address.

 -- Christoph Berg <myon@debian.org>  Fri, 12 Oct 2018 13:23:58 +0200

pgextwlist (1.7-1) unstable; urgency=medium

  * New upstream version with PostgreSQL 11 support.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 23 Jul 2018 11:53:24 +0200

pgextwlist (1.6-1) unstable; urgency=medium

  * New upstream version with PostgreSQL 10 support, patch by
    Oskari Saarenmaa. (Closes: #876851)
  * Update Dimitri's email address.

 -- Christoph Berg <myon@debian.org>  Sun, 15 Oct 2017 13:21:54 +0200
