=== debian/control ===
Source: pgextwlist
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Dimitri Fontaine <dim@tapoueh.org>,
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 postgresql-all (>= 219~),
Standards-Version: 4.5.0
Rules-Requires-Root: no
Section: database
Homepage: https://github.com/dimitri/pgextwlist
Vcs-Git: https://github.com/dimitri/pgextwlist.git
Vcs-Browser: https://github.com/dimitri/pgextwlist

Package: postgresql-9.5-pgextwlist
Section: libs
Architecture: any
Depends:
 postgresql-9.5,
 ${misc:Depends},
 ${shlibs:Depends},
Description: PostgreSQL Extension Whitelisting
 This extension implements extension whitelisting, and will actively prevent
 users from installing extensions not in the provided list. Also, this
 extension implements a form of sudo facility in that the whitelisted
 extensions will get installed as if superuser. Privileges are dropped before
 handing the control back to the user.

Package: postgresql-9.6-pgextwlist
Section: libs
Architecture: any
Depends:
 postgresql-9.6,
 ${misc:Depends},
 ${shlibs:Depends},
Description: PostgreSQL Extension Whitelisting
 This extension implements extension whitelisting, and will actively prevent
 users from installing extensions not in the provided list. Also, this
 extension implements a form of sudo facility in that the whitelisted
 extensions will get installed as if superuser. Privileges are dropped before
 handing the control back to the user.

Package: postgresql-10-pgextwlist
Section: libs
Architecture: any
Depends:
 postgresql-10,
 ${misc:Depends},
 ${shlibs:Depends},
Description: PostgreSQL Extension Whitelisting
 This extension implements extension whitelisting, and will actively prevent
 users from installing extensions not in the provided list. Also, this
 extension implements a form of sudo facility in that the whitelisted
 extensions will get installed as if superuser. Privileges are dropped before
 handing the control back to the user.

Package: postgresql-11-pgextwlist
Section: libs
Architecture: any
Depends:
 postgresql-11,
 ${misc:Depends},
 ${shlibs:Depends},
Description: PostgreSQL Extension Whitelisting
 This extension implements extension whitelisting, and will actively prevent
 users from installing extensions not in the provided list. Also, this
 extension implements a form of sudo facility in that the whitelisted
 extensions will get installed as if superuser. Privileges are dropped before
 handing the control back to the user.

Package: postgresql-12-pgextwlist
Section: libs
Architecture: any
Depends:
 postgresql-12,
 ${misc:Depends},
 ${shlibs:Depends},
Description: PostgreSQL Extension Whitelisting
 This extension implements extension whitelisting, and will actively prevent
 users from installing extensions not in the provided list. Also, this
 extension implements a form of sudo facility in that the whitelisted
 extensions will get installed as if superuser. Privileges are dropped before
 handing the control back to the user.

Package: postgresql-13-pgextwlist
Section: libs
Architecture: any
Depends:
 postgresql-13,
 ${misc:Depends},
 ${shlibs:Depends},
Description: PostgreSQL Extension Whitelisting
 This extension implements extension whitelisting, and will actively prevent
 users from installing extensions not in the provided list. Also, this
 extension implements a form of sudo facility in that the whitelisted
 extensions will get installed as if superuser. Privileges are dropped before
 handing the control back to the user.
