=== debian/tests/control ===
Depends:
 postgresql-contrib-9.5, postgresql-contrib-9.6, postgresql-contrib-10, postgresql-contrib-11, postgresql-contrib-12, postgresql-contrib-13,
 make,
 @,
Tests: installcheck
Restrictions: allow-stderr
