=== debian/changelog ===
pgextwlist (1.12-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 02 Nov 2021 10:26:57 +0100

pgextwlist (1.12-1) unstable; urgency=medium

  * New version with PG13 support, thanks Ronan Dunklau!

 -- Christoph Berg <myon@debian.org>  Tue, 02 Nov 2021 10:26:57 +0100
