=== debian/control ===
--- 
+++ 
@@ -13,20 +13,6 @@
 Homepage: https://github.com/dimitri/pgextwlist
 Vcs-Git: https://github.com/dimitri/pgextwlist.git
 Vcs-Browser: https://github.com/dimitri/pgextwlist
-
-Package: postgresql-9.5-pgextwlist
-Section: libs
-Architecture: any
-Depends:
- postgresql-9.5,
- ${misc:Depends},
- ${shlibs:Depends},
-Description: PostgreSQL Extension Whitelisting
- This extension implements extension whitelisting, and will actively prevent
- users from installing extensions not in the provided list. Also, this
- extension implements a form of sudo facility in that the whitelisted
- extensions will get installed as if superuser. Privileges are dropped before
- handing the control back to the user.
 
 Package: postgresql-9.6-pgextwlist
 Section: libs
@@ -97,3 +83,17 @@
  extension implements a form of sudo facility in that the whitelisted
  extensions will get installed as if superuser. Privileges are dropped before
  handing the control back to the user.
+
+Package: postgresql-14-pgextwlist
+Section: libs
+Architecture: any
+Depends:
+ postgresql-14,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL Extension Whitelisting
+ This extension implements extension whitelisting, and will actively prevent
+ users from installing extensions not in the provided list. Also, this
+ extension implements a form of sudo facility in that the whitelisted
+ extensions will get installed as if superuser. Privileges are dropped before
+ handing the control back to the user.
