=== debian/watch ===
version=4
https://github.com/dimitri/pgextwlist/releases .*/v(.*).tar.gz
