## pgextwlist 1.13

=== debian/changelog ===
pgextwlist (1.13-1.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 07 Jul 2022 11:39:12 +0200

pgextwlist (1.13-1) unstable; urgency=medium

  * New version with PG15 support, thanks Polina Bungina!

 -- Christoph Berg <myon@debian.org>  Thu, 07 Jul 2022 11:39:12 +0200
