## pgextwlist 1.14

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 MODULE_big = pgextwlist
 OBJS       = utils.o pgextwlist.o
 DOCS       = README.md
-REGRESS    = pgextwlist crossuser
+REGRESS    = setup pgextwlist crossuser
 RPM_MINOR_VERSION_SUFFIX ?=
 
 PG_CONFIG = pg_config
