## pgextwlist 1.15

=== debian/changelog ===
pgextwlist (1.15-2) unstable; urgency=medium

  * Upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Fri, 21 Oct 2022 11:57:27 +0200

pgextwlist (1.15-1) unstable; urgency=medium

  * New version with drop hooks.

 -- Christoph Berg <myon@debian.org>  Wed, 28 Sep 2022 12:57:35 +0200

pgextwlist (1.14-1) unstable; urgency=medium

  * Fix GUC handling in _PG_init.

 -- Christoph Berg <myon@debian.org>  Tue, 23 Aug 2022 17:04:26 +0200
