=== debian/control ===
--- 
+++ 
@@ -7,18 +7,18 @@
 Build-Depends:
  debhelper-compat (= 13),
  postgresql-all (>= 219~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: database
 Homepage: https://github.com/dimitri/pgextwlist
 Vcs-Git: https://github.com/dimitri/pgextwlist.git
 Vcs-Browser: https://github.com/dimitri/pgextwlist
 
-Package: postgresql-15-pgextwlist
+Package: postgresql-10-pgextwlist
 Section: libs
 Architecture: any
 Depends:
- postgresql-15,
+ ${postgresql:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
 Description: PostgreSQL Extension Whitelisting
@@ -27,3 +27,87 @@
  extension implements a form of sudo facility in that the whitelisted
  extensions will get installed as if superuser. Privileges are dropped before
  handing the control back to the user.
+
+Package: postgresql-11-pgextwlist
+Section: libs
+Architecture: any
+Depends:
+ ${postgresql:Depends},
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL Extension Whitelisting
+ This extension implements extension whitelisting, and will actively prevent
+ users from installing extensions not in the provided list. Also, this
+ extension implements a form of sudo facility in that the whitelisted
+ extensions will get installed as if superuser. Privileges are dropped before
+ handing the control back to the user.
+
+Package: postgresql-12-pgextwlist
+Section: libs
+Architecture: any
+Depends:
+ ${postgresql:Depends},
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL Extension Whitelisting
+ This extension implements extension whitelisting, and will actively prevent
+ users from installing extensions not in the provided list. Also, this
+ extension implements a form of sudo facility in that the whitelisted
+ extensions will get installed as if superuser. Privileges are dropped before
+ handing the control back to the user.
+
+Package: postgresql-13-pgextwlist
+Section: libs
+Architecture: any
+Depends:
+ ${postgresql:Depends},
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL Extension Whitelisting
+ This extension implements extension whitelisting, and will actively prevent
+ users from installing extensions not in the provided list. Also, this
+ extension implements a form of sudo facility in that the whitelisted
+ extensions will get installed as if superuser. Privileges are dropped before
+ handing the control back to the user.
+
+Package: postgresql-14-pgextwlist
+Section: libs
+Architecture: any
+Depends:
+ ${postgresql:Depends},
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL Extension Whitelisting
+ This extension implements extension whitelisting, and will actively prevent
+ users from installing extensions not in the provided list. Also, this
+ extension implements a form of sudo facility in that the whitelisted
+ extensions will get installed as if superuser. Privileges are dropped before
+ handing the control back to the user.
+
+Package: postgresql-15-pgextwlist
+Section: libs
+Architecture: any
+Depends:
+ ${postgresql:Depends},
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL Extension Whitelisting
+ This extension implements extension whitelisting, and will actively prevent
+ users from installing extensions not in the provided list. Also, this
+ extension implements a form of sudo facility in that the whitelisted
+ extensions will get installed as if superuser. Privileges are dropped before
+ handing the control back to the user.
+
+Package: postgresql-16-pgextwlist
+Section: libs
+Architecture: any
+Depends:
+ ${postgresql:Depends},
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL Extension Whitelisting
+ This extension implements extension whitelisting, and will actively prevent
+ users from installing extensions not in the provided list. Also, this
+ extension implements a form of sudo facility in that the whitelisted
+ extensions will get installed as if superuser. Privileges are dropped before
+ handing the control back to the user.
