=== debian/tests/control ===
Depends:
 postgresql-contrib-10, postgresql-contrib-11, postgresql-contrib-12, postgresql-contrib-13, postgresql-contrib-14, postgresql-contrib-15, postgresql-contrib-16,
 make,
 @,
Tests: installcheck
Restrictions: allow-stderr
