## pgextwlist 1.18

=== debian/changelog ===
pgextwlist (1.18-1.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 23 Apr 2025 15:12:22 +0200

pgextwlist (1.18-1) unstable; urgency=medium

  * Support PostgreSQL 18.

 -- Christoph Berg <myon@debian.org>  Wed, 23 Apr 2025 15:12:22 +0200

pgextwlist (1.17-3) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Sat, 14 Sep 2024 19:01:25 +0200
