=== debian/watch ===
version=4
https://github.com/dimitri/pgextwlist/tags .*/v(.*).tar.gz
