## pgextwlist 1.19

=== debian/changelog ===
pgextwlist (1.19-2) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117296)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 17:20:58 +0200

pgextwlist (1.19-1) unstable; urgency=medium

  * PG18 Support, take 2: Revert CreateQueryDesc change.
    (Upstream 525392d57)

 -- Christoph Berg <myon@debian.org>  Thu, 12 Jun 2025 14:38:58 +0200
