=== debian/rules ===
#!/usr/bin/make -f

# fix could not stat file "after-create.sql" Value too large for defined data type
DPKG_EXPORT_BUILDFLAGS = 1
DEB_CFLAGS_MAINT_APPEND = -D_FILE_OFFSET_BITS=64
include /usr/share/dpkg/buildflags.mk

override_dh_installdocs:
	dh_installdocs --all README.md
	# remove docs that belong elsewhere
	rm -rf debian/*/usr/share/doc/postgresql-doc-*

override_dh_link:
	set -ex; for v in $(shell pg_buildext supported-versions); do mkdir debian/postgresql-$$v-pgextwlist/usr/lib/postgresql/$$v/lib/plugins; ln -s ../pgextwlist.so debian/postgresql-$$v-pgextwlist/usr/lib/postgresql/$$v/lib/plugins; done

override_dh_pgxs_test:
	# work around extension_destdir bug with missing directory
	set -ex; for v in $(shell pg_buildext supported-versions); do mkdir -p debian/postgresql-$$v-pgextwlist/usr/share/postgresql/$$v/extension; done
	dh_pgxs_test loop
	rmdir -p --ignore-fail-on-non-empty debian/postgresql-*-pgextwlist/usr/share/postgresql/*/extension

%:
	dh $@ --with pgxs_loop
