=== debian/tests/control ===
Depends:
 postgresql-common-dev,
 postgresql-contrib-18,
 @,
Tests:
 installcheck,
Restrictions:
 allow-stderr,
